export interface IFile {
    kind: "file";
    name: string;
    path: string;
    content: string;
}
export interface IDirectory {
    kind: "directory";
    name: string;
    path: string;
    children: Array<IFile | IDirectory>;
}
export declare type Item = IFile | IDirectory;
export declare const tree: ({ path }: {
    path?: string;
}) => Promise<IFile | IDirectory>;
