"use strict";
var __awaiter = (this && this.__awaiter) || function (thisArg, _arguments, P, generator) {
    return new (P || (P = Promise))(function (resolve, reject) {
        function fulfilled(value) { try { step(generator.next(value)); } catch (e) { reject(e); } }
        function rejected(value) { try { step(generator["throw"](value)); } catch (e) { reject(e); } }
        function step(result) { result.done ? resolve(result.value) : new P(function (resolve) { resolve(result.value); }).then(fulfilled, rejected); }
        step((generator = generator.apply(thisArg, _arguments || [])).next());
    });
};
Object.defineProperty(exports, "__esModule", { value: true });
const _1 = require("../");
const serialize_1 = require("../serialize");
const fs_extra_1 = require("fs-extra");
const path_1 = require("path");
it("complex", () => __awaiter(this, void 0, void 0, function* () {
    const outputPath = path_1.resolve(__dirname, "output-complex");
    const result = yield _1.renderTemplate({
        templatePath: path_1.resolve(__dirname, "templates", "complex"),
        destinationPath: outputPath,
        data: {
            template: {
                name: "NewProject"
            }
        }
    });
    const structure = yield serialize_1.tree({ path: outputPath });
    expect(structure).toMatchSnapshot();
    yield fs_extra_1.remove(outputPath);
}));
//# sourceMappingURL=test.js.map